@media only screen and (max-width: 1199px) {

.nav li:nth-child(1) .dropdown-menu {
	background: #0b294e url('../images/layout/dropdown-bg-connect.jpg') no-repeat;
	background-size: 100% auto;
	min-height: 378px;
}

.dropdown-menu ul li a {
	font-size: 12px;
}

.dropdown-menu ul {
	padding: 15px;
	padding: 15px;
}

.dropdown-menu ul li {
	height: 15px;
	width: 100%;
}

.show-for-small {
	display: block;
}
.hide-for-small {
	display: none;
}
.show-for-mobile {
	display: none;
}
.full-for-small {for
	width:100% !important;
}
img {
	max-width:100%;
}

p { color: #565656; font-family: 'Questrial',sans-serif; font-size: 14px; font-weight: 400; margin: 0 0 25px; }

.media-links a {
	font-size: 13px;
}

.cu1 p {
	font-size: 15px;
}
.cu2 p {
	font-size: 16px;
}
.cu3 p {
  font-size: 13px;
}

.contact-form .form-control {
  background-color: #FFFFFF;
  border: 1px solid #C8C8C7;
  border-radius: 0;
  box-shadow: none;
  color: #565656;
  font-size: 16px;
  height: 38px;
  line-height: 1.42857;
}

.send-message p {
	margin-bottom: 15px;
	font-size: 12px;
}

.btn-contact {
  font-size: 18px;
}

.sub-body-container {
	max-width: 972px;
}

.blog-social img {
	width: 32px;
}

.btn-register {
	font-size: 20px;
}

/* Footer */

.footer-links h2 {
	font-size: 21px;
}
.footer-links a {
	font-size: 15px;
}
.social img {
	width: 36px;
}






} /* EO device width */

